Epic Games has announced that Fortnite Battle Royale is not compatible with the iOS 14 beta on Apple terminals. We tell you everything we know.

Through a tweet on the Fortnite Status Twitter account, Epic Games has announced that Fortnite Battle Royale is not compatible with the iOS 14 beta on Apple mobile devices, such as iPhones. We tell you everything we know regarding this new information from Fortnite Chapter 2, which is currently in Season 3 of its Battle Pass:

Fortnite compatibility issues with the iOS 14 beta

If you have updated your iPhone to the iOS 14 beta, Fortnite Battle Royale will have connection problems on your mobile phone. This is because, in the words of Epic Games itself, “Fortnite is not currently compatible with the iOS 14 beta”:

Epic Games has not given more information about it, although we understand that the fact that its video game causes problems with this preliminary version of the Apple mobile operating system is due precisely to the fact that the current version of Fortnite Battle Royale is designed to perform the best you can in iOS 13.

iOS 14 was unveiled at WWDC 2020, the summer event focused on what’s new at Apple. Since then, several Fortnite Battle Royale users on iPhone expressed their discontent on Reddit, where they informed the rest that the Epic Games video game was causing problems if we updated our Apple mobile terminal to the iOS 14 beta.

See Also
Bug with Game Crash Discovered in Fortnite

The solution for now seems to be to uninstall the beta and go back to the previous version of the iPhone operating system, or, if we haven’t installed it yet, just wait for Epic Games to launch a new version of Fortnite Battle Royale in the App Store that is Compatible with iOS 14. To avoid any possible problem with your mobile, we recommend that you do not install Fortnite on your iPhone if you have upgraded the terminal to the iOS 14 beta.

LEAVE A REPLY

Please enter your comment!
Please enter your name here